### Enumeration

# Adw ColorScheme

since: 1

#### Declaration

    enum Adw.ColorScheme

#### Description [src]

Application color schemes for `AdwStyleManager:color-scheme`.

Available since: 1

#### Members

`ADW_COLOR_SCHEME_DEFAULT`

  Inherit the parent color-scheme. When set on the `AdwStyleManager` returned by `adw_style_manager_get_default()`, it’s equivalent to `ADW_COLOR_SCHEME_PREFER_LIGHT`.

  - Value: `0`
  - Nickname: `default`
  - Available since: 1
`ADW_COLOR_SCHEME_FORCE_LIGHT`

  Always use light appearance.

  - Value: `1`
  - Nickname: `force-light`
  - Available since: 1
`ADW_COLOR_SCHEME_PREFER_LIGHT`

  Use light appearance unless the system prefers dark colors.

  - Value: `2`
  - Nickname: `prefer-light`
  - Available since: 1
`ADW_COLOR_SCHEME_PREFER_DARK`

  Use dark appearance unless the system prefers prefers light colors.

  - Value: `3`
  - Nickname: `prefer-dark`
  - Available since: 1
`ADW_COLOR_SCHEME_FORCE_DARK`

  Always use dark appearance.

  - Value: `4`
  - Nickname: `force-dark`
  - Available since: 1